Skip to content

Deprecated. Delete Event
deprecated

Request

This endpoint is deprecated. Use DELETE /v2/locations/{location_id}/events/{event_id} instead.

Migration: The V2 Events API provides JSON:API formatted responses. See operation delete_event for details.

Security
BearerPartnerUser
Path
location_idnumberrequired

location ID

event_idintegerrequired

Event ID

Headers
Acceptstringrequired

application/vnd.api.v2+json

Content-Typestringrequired

application/json

Authorizationstringrequired

Bearer partner_token, User user_token

curl -i -X DELETE \
  'https://developer.alteg.io/_mock/en/b2b-v1/openapi/locations/{location_id}/events/{event_id}' \
  -H 'Accept: string' \
  -H 'Authorization: Bearer <YOUR_Bearer {PartnerToken}, User {UserToken}_HERE>' \
  -H 'Content-Type: string'

Responses

Accepted

Headers
Deprecationstring

RFC 9745 deprecation date as a Unix timestamp: @1782864000 is 2026-07-01T00:00:00Z.

Example:"@1782864000"
Sunsetstring

RFC 8594 date after which the deprecated operation may stop working.

Example:"Mon, 01 Mar 2027 00:00:00 GMT"
Bodyapplication/json
Response
{ "success": true, "meta": { "message": "Accepted" } }